<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <color name="page_bg">#f1f1f1</color>
    <color name="page_bg_f4">#f4f4f4</color>
    <color name="app_blue">#0689fb</color>
    <color name="app_blue_selected_pre">#990689FB</color>
    <color name="gray_99">#999999</color>
    <color name="gray_88">#888888</color>
    <color name="gray_66">#666666</color>
    <color name="gray_76">#767676</color>
    <color name="gray_9a">#9a9a9a</color>
    <color name="black_33">#333333</color>
    <color name="main_divider">#ECECEC</color>
    <color name="text_orange">#FD4C00</color>
    <color name="text_orange_ff9300">#FF9300</color>

    <color name="text_blue">#008CFF</color>
    <color name="text_blue_3779ff">#3779FF</color>
    <color name="profile_red">#FF5E75</color>
    <color name="text_dark_red_f26">#FF2626</color>
    <color name="part_share_btn_bg">#f2f2f2</color>
    <color name="dark_blue">#175285</color>
    <color name="divider_color_ee">#eeeeee</color>
    <color name="divider_color_e5">#e5e5e5</color>
    <color name="notify_dark_blue">#2956B7</color>
    <color name="white_pressed">#33888888</color>
    <color name="divider_gray_c5">#C5C5C5</color>
    <color name="withdrawal_success_text">#00B820</color>
    <color name="custom_dialog_yes_text">#313B68</color>
    <color name="light_gray_divider">#EDF0F3</color>
    <color name="text_black_37">#373737</color>
    <color name="text_yellow_ff9300">#FF9300</color>
    <color name="text_yellow_fed849">#FED849</color>
    <color name="dark_yellow_9f5f09">#9F5F09</color>
    <color name="profile_black_28394a">#28394A</color>
    <color name="main_topitem_selected_bg">#0689FB</color>
    <color name="profile_black_8098b2">#8098B2</color>
    <color name="orange">#FF9300</color>
    <color name="green">#78D966</color>
    <color name="green_text_21b209">#21B209</color>
    <color name="home_item_title_color">#2956B7</color>
    <color name="main_date_unselected">#0689FB</color>
    <color name="gray_text">#767676</color>
    <color name="gray_8098B2">#8098B2</color>
    <color name="red">#FF0000</color>
    <color name="disabled_field">#DEDEDE</color>
    <color name="status_text_bg_success">#FF5E75</color>
    <color name="main_topitem_enable">#330689FB</color>
    <color name="gray_82">#828282</color>
    <color name="main_divide">#D8D8D8</color>
    <color name="dark_gray_text">#666666</color>
    <color name="gray_promotion_rewards">#C7EAFF</color>
    <color name="food_gray_f7">#f7f7f7</color>
    <color name="item_light_gray">#9f9f9f</color>
    <color name="center_gray">#ccc</color>
    <color name="page_background_pressed">#33000000</color>
    <color name="progress_background">#22102A45</color>
    <color name="white_text_fe">#fefefe</color>
    <color name="gray_text_8e">#8E8E8E</color>

</resources>
